activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Jones <activ...@garydjones.name>
Subject Re: Maven related error during building
Date Sun, 08 Mar 2009 07:53:54 GMT
It seems I spoke too soon.

In Eclipse I now get:
  Project 'maven-activemq-plugin' is missing required library: '<M2_REPO>\logkit\logkit\1.0.1\logkit-1.0.1.jar'
(and many other similar errors)

Does anyone have any ideas? The jar files are definitly not there -
should they be? What step is supposed to get them, in Eclipse or before
that? Has some step been missed out (either by me or by the
documentation)?

On Fri, Mar 06, 2009 at 09:17:32PM +0100, Gary Jones wrote:
> Okay, it works now, thanks.

Mime
View raw message